Application: gvSIG desktop - gvSIG bugs #3356
Mapa: errores en refresco al trabajar con una Vista insertada
04/17/2015 09:54 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Cesar Martinez Izquierdo

Category: Document layout

Target version: 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2303 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si tenemos varias Vistas insertadas en un mapa (por ejemplo, cuatro).
Si seleccionamos una de ellas y nos ponemos a trabajar con ella, por ejemplo a utilizar las herramientas de navegacion...el Mapa
empieza a presentar problemas de refresco

Associated revisions

Revision 364 - 04/17/2015 01:04 PM - Cesar Martinez Izquierdo

Draw the moved frame on the top of the cached image. Restore the original clip before writing the handlers and ruler. Fixes #3356.

History

#1 - 04/17/2015 09:56 AM - Alvaro Anguix

Ocurre también al insertar una "Linea gréafica" o marco sobre una de las Vistas.

#2 - 04/17/2015 10:23 AM - Cesar Martinez Izquierdo

- Status changed from New to In progress

#3 - 04/17/2015 03:44 PM - Cesar Martinez lzquierdo
- Status changed from In progress to Fixed

#4 - 04/21/2015 10:49 AM - Alvaro Anguix
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

#5 - 04/28/2015 03:00 PM - Alvaro Anguix

- Status changed from Fixed to Closed
